body,html {
	min-width: 1000px;
}
/*top nav*/
.zg_header{
	width: 100%;
	background: #ffe9ba;
}
.nav_main {
	padding-top: 14px;
	width: 500px;
	padding-left: 30px;
}
.nav_main li {
	color: #333;
	padding: 0 2px;
	font-size: 16px;
}
.nav_wrap .zx_btn{
	display: block;
	height: 26px;
	font-size: 16px;
	text-align: center;
	line-height: 26px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	margin: 8px 0 0;
	color: #333333;
}
.nav_wrap{
	padding: 8px 0;
}
.zg_header .container{
	width: 1000px;
}



/*title style*/
.titlecon p{
	font-size: 18px;
	color: #ce7a3f;
	text-align: center;
	font-weight: bold;
}
.titlecon h6{
	font-size: 18px;
	color: #ce7a3f;
	text-align: center;
	letter-spacing: 3px;
}
.title{
	font-size:40px;
	font-weight: bold;
	color: #ce7a3f;
	text-align: center;
	width: 460px;
	height: 90px;
	background: url("../images/titlebg_03.png") no-repeat 0 0/100% 100%;
	margin: 0 auto;
	line-height: 84px;
}
.title span{
	color: #eb4336;
}
.small_title{
	font-size: 30px;
	color: #eb4336;
	text-align: center;
	margin: 0 auto;
	padding-bottom:30px;
	font-weight: bold;
	width: 436px;
	height: 98px;

	line-height: 98px;
	padding-left: 14px;
}

/*banner style*/
.zg_banner{
	background: url("../images/bannerbg_02.jpg") no-repeat center top;
	background-size: 1920px 100%;
}
.zg_banner .ban{
	display: block;
}
.zg_banner .text{
	position: absolute;
}
.zg_banner h1{
	font-size: 33px;
	color: #fff;
	width: 1000px;
	left: 50%;
	top: 46px;
	margin-left: -500px;
	text-align: center;
	font-weight: bold;
	/*font-family: '宋体';*/
}
.zg_banner h2{
	font-size: 31px;
	color: #fff;
	width: 100%;
	left: 0;
	top: 344px;
	text-align: center;
	font-weight: normal;
}
.zg_banner h2 span{
	background: #e14a3a;
	padding: 2px 8px;
	border-radius: 4px;
	margin: 0 8px;
}
.zg_banner .time{
	width: 236px;
	height: 150px;
	position: absolute;
	left: 50%;
	margin-left: -118px;
	top:550px;
	display: flex;
	justify-content: space-between;
}
.zg_banner .time span{
	display: block;
	font-size: 120px;
	color: #fff;
	display: block;
	width: 50%;
	text-align: center;
	line-height: 146px;
}
.zg_banner h3{
	font-size: 35px;
	color: #3c2415;
	position: absolute;
	text-align: center;
	top: 474px;
	width: 100%;
}

/*background style*/

.zg_c1{
	background: url("../images/con1bg_02.jpg") no-repeat center top;
}
.zg_c2{
	background: url("../images/con2bg_02.jpg") no-repeat center top;
}
.zg_c3{
	background: url("../images/con3bg_02.jpg") no-repeat center top;
}
.zg_c4{
	background: url("../images/con4bg_02.jpg") no-repeat center top;
}
.bg{background-size: 1920px 100%;}

/*item style*/
.item_wrap{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}



/*sec1 style*/
.zg_c1 {

}

.yh h3{
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 100%;
	margin-bottom: 22px;
}
.yh{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 30px auto 0;
}
.yh li{
	width: 310px;
	height: 374px;
	padding: 146px 46px 58px;
	text-align: left;
	background: url("../images/heiban_03.png") no-repeat 0 0/100% 100%;
	position: relative;
	text-align: center;
}
.yh li img{
	margin-bottom: 4px;
}
.yh li p{
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 14px;
	border-radius: 18px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	border: 1px solid #ce7a3f;
}
.yh li p:hover{
	background: #ce7a3f;
}




.add_zixun{
	font-size: 20px;
	text-align: center;
	color: #449200;
	width: 274px;
	height: 68px;
	line-height: 60px;
	display: block;
	background: url("../images/morebtn_13.png") no-repeat 0 0/100% 100%;
	margin: 0 auto;
	font-weight: bold;
}

.add_zixun:hover{
	text-decoration: underline;
}







.zg_c2 .kqcon{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 56px auto 0;
}

.zg_c2 .kqcon li{
	text-align: center;
	width: 475px;px;
	height: 175px;
	background: url("../images/yhbg_07.png") no-repeat 0 0/100% 100%;
	padding: 22px 0;
}
.zg_c2 .kqcon li{
	display: flex;
	justify-content:flex-start;
	cursor: pointer;
}
.zg_c2 .kqcon li div.l{
	width: 122px;
	font-size: 18px;
	color: #fff;
	padding-top: 36px;
}
.zg_c2 .kqcon li div.cg{
	padding-top: 48px;
}
.zg_c2 .kqcon div.c{
	font-size: 18px;
	color: #f95039;
	padding-left: 6px;
	width: 252px;

}
.zg_c2 .kqcon div.c p{
	font-size: 18px;
	padding-left: 12px;
}
.zg_c2 .kqcon div.c .big{
	font-size: 56px;

	font-weight: bold;
}
.zg_c2 .kqcon div.c p .big{
	font-size: 50px;
}
.zg_c2 .kqcon div.c img{
	vertical-align: top;
}
.zg_c2 .kqcon div.c .small{
	font-size: 14px;
}
.zg_c2 .kqcon li div.r{
	font-size: 25px;
	color: #9f4607;
	width: 26px;
	margin-left: 34px;
}
.mysilder{
	margin: 20px auto 0;
}
.swiper-pagination-bullet{
	width: 33px;
	height: 6px;
	border-radius: 3px;
	margin: 0;
	background: #fff;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background: #eb4336;
}

.zg_c3 .small_title{
	padding-left: 38px;
}
.fwcon{
	display: flex;
	justify-content: space-around;
	width: 1000px;
	height: 255px;
	background: url("../images/bkbg_15.png") no-repeat center top;
	margin-top: 42px;
}

.fwcon li{
	width: 310px;
	height: 255px;
	padding: 30px 12px 0;
	position: relative;
	text-align: left;
	padding-left: 40px;
}
.fwcon li h3{
	font-size: 20px;
	color: #7dc141;
	line-height: 100%;
	padding-top: 48px;
}
.fwcon li p{
	font-size: 18px;
	color: #333;
	margin-top: 20px;
	line-height: 20px;
	height: 60px;

}
.fwcon li.l3 p{
	line-height: 28px;
}
.fwcon li.l2 h3{
	padding-top: 0;
}
.fwcon li a{
	display: block;
	width: 106px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 18px;
	background: #7dc141;
	border-radius: 26px;
	margin: 18px auto 0;
	margin-left: 70px;
}
/*.fwcon li a:hover{*/
/*	background: #ebffc2;*/
/*	color: #7dc141;*/
/*}*/



	/*ewm style*/
.ewm_con{
	display: flex;
	justify-content: center;
	width: 1000px;
	margin: 48px auto 0;
}
.ewm_con li{
	width: 312px;
	text-align: center;
	height: 412px;
	background: url("../images/ewmbg_19.png") no-repeat 0 0/100% 100%;
	padding-top: 26px;
}
.ewm_con li h3{
	font-size: 18px;
	font-weight: normal;
}

.ewm_con li h3 span{
	color: #eb4336;
}
.ewm_con li h4{
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
}
.ewm_con li h4 span{
	color: #eb4336;
}
.ewm_con img{
	width: 204px;
	height: 204px;
	margin: 30px auto 34px;
}
.ewm_con li h4 a{
	color: #ff3600;
	display: block;
	width: 94px;
	height: 22px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background: #eb4336;
	border-radius: 6px;
	line-height: 22px;
	margin: 0 auto 0;
}



.botbg{
	background: url("../images/botbg_02.jpg") no-repeat center top;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	min-width: 1000px;
	min-width: 1000px;
}

.dt{

	width: 100%;
	height: 100%;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.dt img{
	display: block;
	width: 100%;
}
.dt .close{
	width: 35px;
	height: 35px;
	cursor: pointer;
	position: absolute;
	right: 2%;
	top: 3%;
	background: url("../images/closebtn.png") no-repeat 0 0/100% 100%;
}

.left_nav{
	width: 216px;

	position: fixed;
	left: 0;
	top: 100px;
	z-index: 9999;
	background: url("../images/left_nav_02.png") no-repeat 0 0/100% 100%;
	padding-top: 174px;
	padding-left: 20px;
	padding-bottom: 64px;
	height: 476px;
}
.left_nav ul{
	width: 150px;
	height: 255px;

}

.left_nav li{
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 10px;
	background: url("../images/left_nav_item_03.png") no-repeat 0 0/100% 100%;
}
.left_nav li:hover{
	text-decoration: underline;
}
.left_nav .close{
	width: 25px;
	height: 25px;
	/*background: red;*/
	cursor: pointer;
	position: absolute;
	margin-left: -14px;
	bottom: 10px;
	left: 50%;
}

.right_nav{
	width: 136px;
	height: 218px;
	right: 0;
	top: 200px;
	z-index: 9999;
	background: url("../images/right_nav_03.png") no-repeat 0 0/100% 100%;
	padding-top:40px;
	position: fixed;
	padding-left: 20px;
}
.right_nav li{
	height: 33px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	line-height: 28px;
	color: #fff;
	margin-top: 6px;
}
.right_nav li:nth-child(3){
	margin-bottom: 0;
}

.right_nav li:last-child{
	line-height: 12px;
	padding-top: 4px;
}
.right_nav li:hover{
	text-decoration: underline;
}

.myTab{
	display: flex;
	justify-content: center;
	padding: 18px 0 6px;
}
.myTab li{
	width: 220px;
	height: 48px;

	line-height: 42px;
	border-radius: 28px;
	border: 2px solid #eb4336;
	margin: 0 34px;
	color: #eb4336;
	cursor: pointer;
	text-indent: 70px;
}
.myTab li p{
	font-size: 30px;
}
.myTab li.on{
	background: linear-gradient(to bottom,#29f4ab,#1f966b);
	border: 2px solid #fff;
	color: #fff;
}
.myTab li p.wx{
	background: url("../images/wx_03.png") no-repeat 32px 10px;
}
.myTab li.on p.wx{
	background: url("../images/wx_on_03.png") no-repeat 32px 10px;
}
.myTab li p.ms{
	background: url("../images/ms.png") no-repeat 32px 10px;
}
.myTab li.on p.ms{
	background: url("../images/ms_on.png") no-repeat 32px 10px;
}
.view_con .view{
	display: none;
}





.zg_con02 {
	padding-bottom: 50px;
	background: url("../images/bg02.jpg") center top no-repeat, url("../images/bg03.jpg") center bottom no-repeat; }
.zg_con02 .contentBox {
	margin: 30px auto 0; }
.zg_con02 .contentBox .classTabTlt {
	display: flex;
	justify-content: center;
	text-align: center; }
.zg_con02 .contentBox .classTabTlt li {
	padding: 0 14px 0 56px;
	height: 42px;
	line-height: 40px;
	margin: 0 10px;
	border-radius: 100px;
	border: 1px solid #eb0308;
	background: #fff url("../images/tabBg01.png") center left no-repeat;
	cursor: pointer;
	-webkit-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; }
.zg_con02 .contentBox .classTabTlt li.active {
	-webkit-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
	filter: none;
	cursor: inherit; }
.zg_con02 .contentBox .classTabTlt li + li {
	background-image: url("../images/tabBg02.png"); }
.zg_con02 .contentBox .classBox {
	display: none; }
.zg_con02 .contentBox .classBox.active {
	display: block; }
.zg_con02 .contentBox .classBox h3 {

	font-size: 18px;
	margin: 20px 0 10px;
	line-height: 29px;
	color: #fff;
	padding-left: 33px;
	background: url(../images/loc_07.png) center left no-repeat rgb(235, 67, 54);
	width: 236px;
	border-radius: 18px;
	font-weight: bold;
	background-position: 10px center;
}
.zg_con02 .contentBox .classBox h3 strong {
	color: #f52b28; }
.zg_con02 .contentBox .classBox .level_list {
	position: relative;
	width: 100%; }
.zg_con02 .contentBox .classBox .level_list > li {
	display: inline-block; }
.zg_con02 .contentBox .classBox .level_list > li > .level_item {
	display: block;
	float: none; }
.zg_con02 .contentBox .classBox .level_list .level_item {
	display: inline-block;
	min-width: 110px;
	line-height: 32px;
	vertical-align: top;
	height: 34px;
	padding: 0 15px;
	font-size: 16px;
	margin: 10px 10px 0 0;
	border: 1px solid rgb(235, 67, 54);
	color: rgb(235, 67, 54);
	background-color: #fff;
	text-align: center;
	border-radius: 100px;
	cursor: pointer; }
.zg_con02 .contentBox .classBox .level_list .level_item:hover, .zg_con02 .contentBox .classBox .level_list .level_item.active {
	background: rgb(235, 67, 54);
	border-color: rgb(235, 67, 54);
	color: #fff; }
.zg_con02 .contentBox .classBox .level_list .level_item:hover a, .zg_con02 .contentBox .classBox .level_list .level_item.active a {
	color: #fff; }
.zg_con02 .contentBox .classBox .level_list .level_item a {
	display: block;
	color: rgb(235, 67, 54); }
.zg_con02 .contentBox .classBox .level_list.second_level1 .level_item {
	display: inline-block;
	width: auto;
	padding: 0 20px; }
.zg_con02 .contentBox .classBox .kcBox {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	z-index: 100; }
.zg_con02 .contentBox .classBox .kcBox .xuexizhongxin {
	width: 100%;
	overflow: hidden;
	padding-top: 15px;
	margin: 0 auto;
	border-top: 1px dashed #afbac1; }
.zg_con02 .contentBox .classBox .kcBox .xuexizhongxin li {
	min-width: 100px;
	height: 30px;
	background: #fff;
	border: 1px solid #2c2c2c;
	border-radius: 23px;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	color: #000;
	float: left;
	margin: 0 12px 15px;
	cursor: pointer; }
.zg_con02 .contentBox .classBox .kcBox .xuexizhongxin li.active {
	background: rgb(235, 67, 54);
	border: 1px solid rgb(235, 67, 54);
	color: #fff; }
.zg_con02 .contentBox .classBox .kcBox .cityInfo {
	padding: 20px 0;
	margin: 0 12px;
	border-top: 1px dashed #afbac1; }
.zg_con02 .contentBox .classBox .kcBox .cityInfo h4 {
	font-size: 18px;
	margin-bottom: 20px; }
.zg_con02 .contentBox .classBox .kcBox .cityInfo p {
	font-size: 16px; }
.zg_con02 .contentBox .classBox .kcWrap {
	display: none; }
.zg_con02 .contentBox .classBox .kcWrap .kc-con {
	display: none; }
.zg_con02 .contentBox .classBox .tableWrap {
	padding: 30px 0; }
.zg_con02 .contentBox .classBox .tableWrap .table_title {
	width: 100%;
	border-collapse: collapse;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.6); }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td1 {
	width: 270px;
	border-right: 1px dashed rgb(235, 67, 54);
	text-align: center;
	padding: 10px 0 20px; }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td1 .kc_title {
	font-weight: 700;
	color: rgb(235, 67, 54);
	font-size: 30px;
	line-height: 50px;
	margin: 5px 0; }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td1 p.phone {
	display: block;
	color: rgb(235, 67, 54);
	font: bold 16px/27px "microsoft yahei"; }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td1 p.phone a {
	display: inline-block;
	height: 24px;
	border-radius: 12px;
	color: #fff;
	background: rgb(235, 67, 54);
	padding: 0 30px;
	font-size: 14px;
	margin-left: 5px;
	line-height: 24px; }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td2 {
	width: 736px;
	padding: 20px 35px; }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td2 .ts_title {
	color: rgb(235, 67, 54);
	font: bold 18px/32px "microsoft yahei";
	margin: 0 0 10px 0; }
.zg_con02 .contentBox .classBox .tableWrap .table_title .td2 .ts_list .ts_item {
	line-height: 26px;
	font-size: 14px;
	color: rgb(235, 67, 54);
	margin-bottom: 5px; }
.zg_con02 .contentBox .classBox .tableWrap .table-con {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	text-align: center;
	background-color: #fff; }
.zg_con02 .contentBox .classBox .tableWrap .table-con th {
	background: rgb(235, 67, 54);
	height: 40px;
	border: 2px solid rgb(235, 67, 54);
	font-size: 18px;
	color: #4d4d4d;
	line-height: 40px;
	border-top: none;
	color: #fff; }
.zg_con02 .contentBox .classBox .tableWrap .table-con td {
	line-height: 28px;
	border: 1px solid rgb(235, 67, 54);
	font-size: 14px;
	padding: 10px 0;
	color: rgb(235, 67, 54); }
.zg_con02 .contentBox .classBox .tableWrap .table-con td.td_left {
	text-align: left;
	padding-left: 6px; }

.wlkc{
	display: inline-block;
	min-width: 110px;
	line-height: 32px;
	vertical-align: top;
	height: 34px;
	padding: 0 15px;
	font-size: 16px;
	margin: 10px 10px 0 0;
	border: 1px solid rgb(235, 67, 54);
	color: rgb(235, 67, 54);
	background-color: #fff;
	text-align: center;
	border-radius: 100px;
	cursor: pointer;
}
.wlkc a{
	color: rgb(235, 67, 54);
}
.zg_con02 .contentBox .classBox .tableWrap .table-con td a {
	color: #fff;
	width: 96px;
	height: 28px;
	display: block;
	text-align: center;
	border-radius: 14px;
	background: rgb(235, 67, 54);
	font: normal 15px/28px "microsoft yahei";
	margin: 0 auto;
	transition: all 1s; }
.zg_con02 .contentBox .classBox .tableWrap .table-con td a + a {
	background: rgb(235, 67, 54);
	color: #fff;
	margin-top: 10px; }
.zg_con02 .contentBox .classBox .tableWrap .table-con td a + a:hover {
	background: linear-gradient(to bottom, #ff2c02, #ff8b74); }
.zg_con02 .contentBox .classBox .tableWrap .table-con td a.zx {
	background: rgb(235, 67, 54); }
.zg_con02 .contentBox .classBox .tableWrap .table-con td a:hover {
	background: linear-gradient(to bottom, #ff2c02, #ff8b74);}
.zg_con02 .contentBox .classBox .tableWrap .table-con td span {
	display: inline-block;
	width: 100%;
	text-align: center; }
.zg_dz{ width: 100%; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 13px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.kcBox{position: absolute;left: -12px; background-color: #fff;box-shadow: 0 0 15px rgba(0,0,0,.5); z-index: 100;width: 944px;}
.cityInfo{padding: 30px 0; margin: 0 12px; border-top: 1px dashed #afbac1}
.cityInfo h4{font-size: 18px;margin-bottom: 5px}
.cityInfo p{font-size: 16px;}

.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}



.zixunRight{position: fixed; top: 50%; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px; transform: translateY(-50%); background: url(../images/zixunRight.png) center no-repeat; transition: .5s;z-index: 100;display: none;}
.zixunRight ul{overflow: auto;}
.zixunRight li{line-height: 28.5px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
/* .zixunRight li + li{margin-top: 2px;} */
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #d81b20}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 30px;margin-left: 25px; font-weight: bold; color: #eb2027;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight.hidden .toggleBtn{left: -14px;}




#zg_fenbu li{
	list-style: none;
}
#zg_fenbu .clearfix{
	clear: both;
	display: block;
	content: '';
}
#zg_fenbu .clearfix:after{
	zoom:1;
}

#zg_fenbu .ifr {
	background:url(../images/beijing1.jpg) no-repeat top,#222;
	padding-bottom: 30px;
}
#zg_fenbu .wth-1{width:1000px; min-width:1000px;margin: auto;}

#zg_fenbu .daaress_wrap {
	width:1000px;
	margin: 0 auto;

	min-width:1000px;
}
#zg_fenbu .dishi {
	text-align: center;
	font: 15px/30px "Microsoft YaHei";
	margin: auto;
	font-weight: bold;
	margin-bottom:24px;
	overflow: hidden;
}
#zg_fenbu .dishi li {
	border: solid 1px #4f4d4d;
	float: left;
	list-style-type: none;
	margin-right: 5px;
	cursor: pointer;
	display: inline-block;
	padding: 0px 6px 6px;
	margin-bottom: 8px;
}
#zg_fenbu .dishi li a{
	font-size: 15px;
	color: #333;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
	margin: auto;
	margin-top: 6px;
	background: #eee;
	transition: 0.4s;
	display: inline-block;
	padding: 0 6px;
}
#zg_fenbu .dishi li a.kenav {
	background: #ff0000;
	color: #fff;
}
/*	.dishi li a:hover {
		background: #ff0000;
		color: #fff;
	}*/
#zg_fenbu .dizhi_wrap{
	width: 100%;
}
#zg_fenbu .wrrap_left {
	font: 14px/20px "Microsoft YaHei";
	margin-right: 10px;
}
#zg_fenbu .wrrap_left li {
	display: inline-block;
	height: 32px;
	color: #eee;
	padding: 0px 10px;
	margin: 5px 4px;
	border-radius: 4px;
	cursor: pointer;
	line-height: 32px;
	border: 1px solid #757474;
	transition: 0.3s;
}
#zg_fenbu .wrrap_left li.active {
	background: #f00;
	color: #fff;
}
#zg_fenbu .wrap_right {
	font: 14px/25px "Microsoft YaHei";
	color: #fff;
	float: left;
	width: 740px;
	margin-top: 20px;
}
#zg_fenbu .wrap_right p {
	font: 14px/25px "Microsoft YaHei";
}
#zg_fenbu .zg_address{
	width: 527px;
	height: 39px;
	background: url(../images/address_dizhi.png) no-repeat;
	padding-left: 38px;
	margin-bottom: 6px;
}
#zg_fenbu .zg_phone{
	width: 527px;
	height: 37px;
	background: url(../images/address_dianhua.png) no-repeat;
	padding-left: 38px;
	margin-bottom: 3px;
}
#zg_fenbu .di-right{
	float: right;
	width: 243px;
	height: 161px;
	border: 1px solid #494848;
	padding-left: 25px;
}
#zg_fenbu .di-right img{
	width: 153px;
	height: 34px;
	margin-top: 18px;
}
#zg_fenbu .di-right p{
	font-size: 14px;
	color: #fff;
	line-height: 28px;
	padding-top: 5px;}
#zg_fenbu .di-right p span{
	font-size: 30px;
	color: #ff0000;
	font-weight: bold;
}
#zg_fenbu .biaot {
	font-size: 44px;
	font-weight: bold;
	margin: auto;
	margin-bottom: 24px;
	padding-top: 40px;
	font-family: "Microsoft YaHei";
	color: #fff;
	/* padding-left: 355px; */
	text-align: center;
}
#zg_fenbu .biaot span{
	color: #ff0000;
}
#zg_fenbu .zg_location {
	background: url(../images/address_wang.png) no-repeat left;
	height: 37px;
	padding-left: 38px;
	line-height: 37px;
}
#zg_fenbu .di-2{background: #333;}
#zg_fenbu .di-2-1{width:1000px; margin: auto;}
#zg_fenbu .di-2-left{float: left; width: 732px; margin:30px auto;}
#zg_fenbu .di-2-left ul{width: 100%;overflow: hidden;}
#zg_fenbu .di-2-left ul li{float:left; width: 220px;margin-right: 15px; height: 132px; border: 1px solid #494848; background: #222;}
#zg_fenbu .di-2-left ul li.last{margin-right:0;}
#zg_fenbu .di-li-div1{padding-left: 20px;}
#zg_fenbu .di-2-left ul li h4{font-size: 16px; color: #eee; font-weight: bold; padding-top: 22px; padding-bottom: 8px;}
#zg_fenbu .di-2-left ul li p{color: #808080;}
#zg_fenbu .di-2-left ul li a{font-size: 14px; color: #999;}
#zg_fenbu .di-2-left ul li a:hover{color: #eee;}
#zg_fenbu .di-2-left ul li span{margin: 0px 8px;}
#zg_fenbu .di-2-right{width: 268px; height: 161px; float: right; margin-top: 30px;}
#zg_fenbu .di-2-right ul{width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
#zg_fenbu .di-2-right ul li{width:50%;float:left;}
#zg_fenbu .di-2-right ul li img{width:110px;height:110px;display: block;margin:0 auto;}
#zg_fenbu .di-2-right ul li p{font-size: 12px; padding-top: 6px; color: #eee;}
#zg_fenbu .di-3{width: 100%; background: #222;}
#zg_fenbu .di-3-1{width:1000px; margin: auto;}
#zg_fenbu .di-3-1 p{font-size: 12px; color: #999; height: 60px; line-height: 60px; text-align: center;}
#zg_fenbu .my_table{
	display: none;
}
#zg_fenbu .show{
	display: block !important;
}
#zg_fenbu .fd{
	display: none;
	overflow: hidden;
}
#zg_fenbu .wrap_right{
	display: none;
}

#zg_fenbu .zg_footer{
	background: #333;
	padding: 20px 0;
	margin-top: -10px;
}
#zg_fenbu .zg_footer p{
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
}
#zg_fenbu .zg_footer p a{
	color: #fff;
	text-decoration: none;
}
#zg_fenbu .fenxiaoCounts{
	font-style: normal;
}

.part6 {
	margin-top: 40px;
	padding-bottom: 70px;
	margin-bottom: 40px;
	background: rgba(255, 255, 255, 0.6);
}

.part6 .part6con {
	width: 840px;
	margin: 0 auto 0;
}

.part6 .part6con .fl {
	width: 460px;
	height: 390px;
	border-radius: 20px;
}

.part6 .part6con .p6txt {
	background: url(../images/p6bg.png) no-repeat left top;
	width: 433px;
	height: 264px;
	padding-top: 10px;
	color: #fff;
	font-size: 19px;
	text-align: center;
	margin: 15px auto 0;
}

.part6 .part6con .p6txt p {
	line-height: 2.4em;
}

.part6 .part6con h4 {
	font-size: 32px;
	text-align: center;
	color: #ff4122;
	font-weight: bold;
	margin: 15px 0 0;
}
.boxshadow {
    box-shadow: 2px 2px 15px #48484840;
    background: #fff;
}
.form-lists {
	width: 340px;
}

.form-lists .form-item {
	width: 100%;
	height: 45px;
	line-height: 45px;
	border-radius: 4px;
	margin-top: 15px;
	overflow: hidden;
}

.form-lists .form-item:first-child {
	margin-top: 0;
}

.form-lists .form-item5 {
	border: none;
	padding: 0;
}

.form-lists .form-item input,
.form-lists .form-item select {
	width: 100%;
	height: 100%;
	font-size: 16px;
	background: #eee;
	padding-left: 20px;
	font-family: "微软雅黑";
	border: 0;
}

.form-lists .form-item select {
	border: none;
}

.form-lists .form-item5 input {
	float: left;
	width: 195px;
	height: 45px;
	line-height: 45px;
	border-radius: 4px;
}

.form-lists .form-item2 {
	height: 80px;
}

.form-lists .form-item textarea {
	word-wrap: break-word;
	text-indent: 10px;
	padding: 10px;
	width: 320px;
	height: 80px;
	resize: none;
	border: none;
	background: #eee;
	outline: none;
	font-size: 16px;
	font-family: "微软雅黑";
}

.form-lists .form-item5 a {
	float: right;
	width: 110px;
	height: 45px;
	line-height: 45px;
	border-radius: 4px;
	text-align: center;
	font-size: 16px;
	background: #eee;
}

.form-submit {
	padding-top: 15px;
	text-align: center;
}

.form-submit button {
	width: 340px;
	height: 55px;
	line-height: 55px;
	font-size: 25px;
	border-radius: 4px;
	color: #fff;
	background: #ff2407;
}


.myLeft{ position: fixed; left: 0; top: 50%;transform: translateY(-50%); z-index: 9; width: 156px; background: url("https://www.51gouke.com/general/508/images/left_nav_06.png") no-repeat 0 0/100% 100%; padding: 40px 12px 20px; } 
.myLeft h2{text-align: center;color:#04017b;font: bold 24px/1.8 '微软雅黑';} 
.myLeft li{ padding: 10px 0; border-bottom: 1px dashed #04017b; cursor: pointer; text-align: center; margin: 0 auto;} 
.myLeft li a{ font-size: 14px; color: #04017b; margin: 0 auto;} 
.myLeft li:hover a{ color: #ff0000; } 
.myLeft .gotop{ display: block; margin: 16px auto 0; cursor: pointer; }
.myform>i{ display: block; width: 179px; height: 11px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; background-color: #feba52; margin: 6px 0 20px; animation: ico_width 4s ease-in-out infinite; }

